Loading...
Searching...
No Matches
apr_text Struct Reference
APR Utility Functions » XML

`#include <apr_xml.h>`

Collaboration diagram for apr_text:
[legend]

## Data Fields

const char * | text
struct apr_text * | next

## Detailed Description

Structure to keep a linked list of pieces of text

## Field Documentation

## next

struct apr_text* apr_text::next

a pointer to the next piece of text

## text

const char* apr_text::text

The current piece of text

The documentation for this struct was generated from the following file:

- apr_xml.h